Page MenuHomeFreeBSD

Update security/py-paramiko to 2.0.0
ClosedPublic

Authored by rodrigc on May 25 2016, 1:41 AM.

Details

Reviewers
sbz
robak
Group Reviewers
Python
Commits
rP415908: - Update to 2.0.0
Summary

Update to paramiko to 2.0.0

Test Plan

Built and tested via poudriere

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

rodrigc retitled this revision from to Update security/py-paramiko to 2.0.0.May 25 2016, 1:41 AM
rodrigc updated this object.
rodrigc edited the test plan for this revision. (Show Details)
rodrigc added a reviewer: sbz.
rodrigc updated this revision to Diff 16833.

poudriere build log:

Script started on Tue May 24 18:29:49 2016
Command: sudo poudriere bulk -j 10 -p subversive -f pkg-plist
[00:00:00] ====>> Creating the reference jail... done
[00:00:15] ====>> Mounting system devices for 10-subversive
[00:00:16] ====>> Mounting ports/packages/distfiles
[00:00:16] ====>> Stashing existing package repository
[00:00:17] ====>> Mounting packages from: /opt2/poudriere/data/packages/10-subversive
/etc/resolv.conf -> /opt2/poudriere/data/.m/10-subversive/ref/etc/resolv.conf
[00:00:17] ====>> Starting jail 10-subversive
[00:00:18] ====>> Logs: /opt2/poudriere/data/logs/bulk/10-subversive/2016-05-24_18h29m49s
[00:00:18] ====>> Loading MOVED
[00:00:19] ====>> Calculating ports order and dependencies
[00:00:20] ====>> Sanity checking the repository
[00:00:20] ====>> Checking packages for incremental rebuild needed
[00:00:22] ====>> Deleting stale symlinks
[00:00:22] ====>> Deleting empty directories
[00:00:22] ====>> Cleaning the build queue
[00:00:22] ====>> Recording filesystem state for prepkg... done
[00:00:22] ====>> Building 9 packages using 4 builders
[00:00:22] ====>> Starting/Cloning builders
[00:01:25] ====>> Hit CTRL+t at any time to see build progress and stats
[00:01:25] ====>> [01][00:00:00] Starting build of devel/py-pycparser
[00:01:25] ====>> [02][00:00:00] Starting build of devel/py-six
[00:01:25] ====>> [03][00:00:00] Starting build of devel/py-enum34
[00:01:25] ====>> [04][00:00:00] Starting build of dns/py-idna
[00:01:56] ====>> [04][00:00:31] Finished build of dns/py-idna: Success
[00:01:58] ====>> [04][00:00:00] Starting build of devel/py-pyasn1
[00:02:47] ====>> [03][00:01:22] Finished build of devel/py-enum34: Success
[00:02:48] ====>> [02][00:01:23] Finished build of devel/py-six: Success
[00:02:48] ====>> [03][00:00:00] Starting build of net/py-ipaddress
[00:02:48] ====>> [01][00:01:23] Finished build of devel/py-pycparser: Success
[00:02:50] ====>> [01][00:00:00] Starting build of devel/py-cffi
[00:02:58] ====>> [04][00:01:00] Finished build of devel/py-pyasn1: Success
[00:03:17] ====>> [03][00:00:29] Finished build of net/py-ipaddress: Success
[00:03:28] ====>> [01][00:00:38] Finished build of devel/py-cffi: Success
[00:03:28] ====>> [01][00:00:00] Starting build of security/py-cryptography
[00:04:03] ====>> [01][00:00:35] Finished build of security/py-cryptography: Success
[00:04:03] ====>> [01][00:00:00] Starting build of security/py-paramiko
[00:04:28] ====>> [01][00:00:25] Finished build of security/py-paramiko: Success
[00:04:29] ====>> Stopping 4 builders
[00:04:46] ====>> Creating pkgng repository
Creating repository in /tmp/packages:   0%
Creating repository in /tmp/packages:   0%
Creating repository in /tmp/packages:   4%
Creating repository in /tmp/packages:   9%
Creating repository in /tmp/packages:  14%
Creating repository in /tmp/packages:  19%
Creating repository in /tmp/packages:  23%
Creating repository in /tmp/packages:  28%
Creating repository in /tmp/packages:  33%
Creating repository in /tmp/packages:  38%
Creating repository in /tmp/packages:  42%
Creating repository in /tmp/packages:  47%
Creating repository in /tmp/packages:  52%
Creating repository in /tmp/packages: 100%
Packing files for repository:   0%
Packing files for repository:   0%
Packing files for repository:  25%
Packing files for repository:  50%
Packing files for repository:  75%
Packing files for repository: 100%
[00:04:47] ====>> Committing packages to repository
[00:04:47] ====>> Removing old packages
[00:04:47] ====>> Built ports: dns/py-idna devel/py-enum34 devel/py-six devel/py-pycparser devel/py-pyasn1 net/py-ipaddress devel/py-cffi security/py-cryptography security/py-paramiko
[10-subversive] [2016-05-24_18h29m49s] [committing:] Queued: 9  Built: 9  Failed: 0  Skipped: 0  Ignored: 0  Tobuild: 0   Time: 00:04:28
[00:04:47] ====>> Logs: /opt2/poudriere/data/logs/bulk/10-subversive/2016-05-24_18h29m49s
[00:04:47] ====>> Cleaning up
[00:04:47] ====>> Umounting file systems

Command exit status: 0
Script done on Tue May 24 18:36:21 2016
robak accepted this revision.
robak added a subscriber: robak.

LGTM.

This revision is now accepted and ready to land.May 26 2016, 11:41 AM
sbz edited edge metadata.May 26 2016, 6:38 PM
sbz accepted this revision.

LGTM.

Please go ahead and commit it @rodrigc. Thank you!

This revision was automatically updated to reflect the committed changes.